

html { width: 100%; }
body { font-family: Arial, Helvetica, sans-serif; font-size: 24px; line-height: 24px; color: rgb(52, 52, 54); min-width: 960px; background: rgb(7, 7, 7); }
.clear { clear: both; width: 100%; line-height: 0; font-size: 0px; }
.extra_last, .last { margin-bottom: 0px !important; padding-bottom: 0px !important; }
.extra_last { border: none !important; background: none !important; }

.block2 { position: relative; height: 477px; overflow: hidden; clear: both; width: 100%; border: 0px; background: url("../images2/aside-bg.gif") 0px 0px repeat-x; }

.banner { color: rgb(103, 104, 104); font-family: Arial, Helvetica, sans-serif; font-size: 40px; font-weight: bold; left: 103px; line-height: 42px; overflow: hidden; padding: 0px; letter-spacing: -1px; position: absolute; top: 99px; width: 414px; z-index: 15; height: 300px; }
.banner2 {
	color: rgb(103, 104, 104);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 35px;
	font-weight: bold;
	left: 103px;
	line-height: 38px;
	overflow: hidden;
	padding: 0px;
	letter-spacing: -1px;
	position: absolute;
	top: 99px;
	width: 414px;
	z-index: 15;
	height: 100%; 

}
#bannersubtext1 { font-family: Arial, Helvetica, sans-serif; font-size: 28px; color: rgb(153, 153, 153); line-height: normal; font-weight: normal; }
#bannersubtext2 { font-family: Arial, Helvetica, sans-serif; color: rgb(153, 153, 153); line-height: normal; font-weight: normal; }
#bannersubtext3 { font-family: Arial, Helvetica, sans-serif; font-size: 28px; color: rgb(153, 153, 153); line-height: normal; font-weight: normal; }
#bannersubtext4 { font-family: Arial, Helvetica, sans-serif; font-size: 28px; color: rgb(153, 153, 153); line-height: normal; font-weight: normal; }
#bannersubtext5 { font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; color: rgb(153, 153, 153); line-height: normal; font-weight: normal; }
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline: none; }
.slides, .flex-control-nav, .flex-direction-nav { margin: 0px; padding: 0px; list-style: none; }
.flexslider { margin: 54px 0px 0px; width: 100%; position: relative; visibility: visible; }
.flexslider .shadow { position: absolute; width: 100%; bottom: -68px; height: 68px; left: 0px; visibility: visible; }
.flexslider .slides { /*height: 350px;*/ }
.flexslider .slides > li { display: none; backface-visibility: hidden; position: relative; }
.flexslider .slides img { width: 100%; display: block; }
.slides::after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0px; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
.no-js .slides > li:first-child { display: block; }
.flexslider img { width: 100%; }
.flex-viewport { }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }

.flex-direction-nav .disabled { cursor: default; }
.flex-control-nav { position: absolute; overflow: hidden; bottom: -57px; text-align: center; z-index: 999; left: 45%; }
.flex-control-nav li { margin: 0px 5px 0px 0px; float: left; }

.banner { color: rgb(103, 104, 104); font-family: Arial, Helvetica, sans-serif; font-size: 40px; font-weight: bold; left: 103px; line-height: 42px; overflow: hidden; padding: 0px; letter-spacing: -1px; position: absolute; top: 99px; width: 414px; z-index: 15; visibility: visible; }
.banner span { font-size: 45px; line-height: 54px; display: block; }
.banner strong { display: block; margin-top: -4px; }

.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0px; height: 0px; }